.page-template-feature-page .container-fluid {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
}
.hero-section-fp {
    margin-top: 80px;
}
.bg-img-fp {
    border-radius: 12px 16px 16px 12px;
    height: 372px;
    background-size: cover;
}
.bg-img-fp:after {
    content: '';
    background: linear-gradient(270.01deg, #FFFFFF 8.15%, rgba(255, 255, 255, 0) 206.05%);
    height: 100%;
    width: 80px;
    position: absolute;
    right: 0;
    background: linear-gradient(270.01deg, #ffffff 74.15%, rgba(255, 255, 255, 0) 145.05%);
    border-radius: 0 12px 12px 0;
    background: linear-gradient(270.01deg, #FFFFFF 58.15%, rgba(255, 255, 255, 0) 68.05%);
    background: linear-gradient(269.79deg, #FFFFFF 12.21%, rgba(255, 255, 255, 0) 92.49%);
}
.bg-img-fp img {
    display: none;
}
.hero-content-fp {
    margin-left: 30px;
    margin-right: 30px;
}
.hero-heading-fp {
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 24px;
}
.hero-heading-fp span {
    color: #FF1C1C;
    font-weight: 600;
}
.hero-text-fp{
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #383434;
}



.why-carousel {
    margin-top: 100px;
}
.why-carousel .item {
    border-right: 3px solid #F2F2F2;
}
.why-carousel .owl-item:last-child .item{
    border: none;
}
.why-heading-fp {
    font-weight: 600;
    font-size: 28px;
    line-height: 36px;
    text-align: center;
    color: #000000;
    margin-bottom: 40px;
}
.why-big-title-fp {
    text-align: center;
    /*margin-bottom: 40px;*/
    padding: 0 10px;
}
.why-big-title-fp p {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #333333;
    max-width: 375px;
    margin: auto;
}
.why-big-title-fp h5{
    font-weight: 300;
    font-size: 40px;
    color: #FF0000;
    display: block;
    line-height: 48px;
    margin-bottom: 40px;
}
.why-sub-title-fp {
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #383434;
}
.carousel-fp .owl-pagination {
    display: flex;
    justify-content: center;
    align-items: center;
}
.carousel-fp .owl-page {
    margin-right: 12px;
}
.carousel-fp  .owl-dot span {
    width: 8px;
    height: 8px;
    border-radius: 100px;
    background: #d1cccc;
}
.carousel-fp .owl-dot.active span, .carousel-fp .owl-dot:hover span {
    background: #706e6e !important;
}

 .carousel-fp .disabled {
    opacity: 1 !important;
}
.carousel-fp .owl-prev {
    position: absolute;
    top: 50%;
    left: -44px;
}
.carousel-fp .owl-next {
    position: absolute;
    top: 50%;
    right: -44px;
}
.carousel-fp .owl-prev i{
    background: url(../img/slider-arrow.png);
    height: 35px;
    width: 35px;
    display: block;
    background-size: contain;
    transform: rotate(180deg);
    opacity: 0.5;
}
.carousel-fp .owl-next i{
    background: url(../img/slider-arrow.png);
    height: 35px;
    width: 35px;
    display: block;
    background-size: contain;
    opacity: 0.5;
}
.carousel-fp .owl-prev i:hover, .carousel-fp .owl-next i:hover{
    opacity: 1;
}
.owl-theme .owl-nav [class*=owl-]:hover{
    background: none;
}
.owl-theme .owl-nav [class*=owl-] {
    margin: 4px;
}







.banner-1-fp {
    background: #F9F1EC;
    border-radius: 32px;
    margin-top: 99px;
    margin-bottom: 95px;
}
.banner1-content-fp {
    margin-top: 50px;
    margin-left: 45px;
    margin-bottom: 50px;
}
.banner1-heading-fp {
    font-weight: 600;
    font-size: 28px;
    line-height: 36px;
    color: #383434;
    margin-bottom: 24px;
}
.banner1-text-fp {
    font-weight: 400;
    font-size: 18px;
    line-height: 28px;
    color: #383434;
}
.banner1-image-fp {
    text-align: center;
    padding: 30px 0;
}
.banner1-image-fp img {
    width: 100%;
    max-width: 209px;
}



.how-carousel .arrow-box {
    border: 2px solid #F2F2F2;
    box-sizing: border-box;
    border-radius: 16px;
    width: calc(100% - 43px);
}
.how-carousel .arrow-box:after {
    position: absolute;
    width: 60px;
    height: 60px;
    border-top: 2px solid #F2F2F2;
    border-right: 2px solid #F2F2F2;
    border-bottom: 0px solid #F2F2F2; border-left: 0px solid #F2F2F2;
    top: 50%;
    left: calc(100% - 43px);
    margin-left: -30px;
    content: '';
    transform: rotate(45deg);
    margin-top: -30px;
    background: #ffffff;
}
.how-carousel .owl-item:last-child .arrow-box {
    width: 100%;
}
.how-carousel .owl-item:last-child .arrow-box:after{
    display: none;
}
.how-heading-fp {
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    color: #383434;
    margin-bottom: 50px;
}
.how-title-fp {
    font-weight: 600;
    font-size: 24px;
    line-height: 150%;
    color: #383434;margin-bottom: 20px;
}
.how-carousel-1-card .how-title-fp, .how-carousel-2-cards .how-title-fp {
    font-size: 28px;
}
.how-text-fp {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #383434;
}
.how-content-fp {
    padding: 40px 50px;
}
.how-image-fp img {
    max-width: 207px;
}
.how-image-fp {
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.how-carousel-1-card .arrow-box {
    width: 100%;
    padding: 60px 0;
}
.how-carousel-1-card .how-image-fp {
    margin-bottom: 0px;
}
.how-carousel-1-card .how-image-fp img{
    max-width: 500px;
}
.how-carousel-1-card .how-content-fp {
    padding: 0;
    max-width: 528px;
    margin-right: 10px;
}



.article-carousel-fp {
    margin-top: 94px;
    margin-bottom: 147px;
}
.article-heading-fp {
    font-weight: 400;
    font-size: 32px;
    line-height: 40px;
    color: #383434;
    text-align: center;
    margin-bottom: 57px;
}
.carousel-post-fp img{
    border-radius: 12px;
}
.carousel-post-fp .carousel-post-img-fp {
    border-radius: 12px;
    background-size: cover;
    height: 222px;
    background-position: top center;
    background-repeat: no-repeat;
}
.carousel-title-fp p {
    font-weight: 600;
    font-size: 20px;
    line-height: 140%;
    color: #383434;
    margin-top: 25px;
    margin-bottom: 25px;

}
.carousel-post-desc-fp {
    font-weight: 400;
    font-size: 16px;
    line-height: 140%;
    color: #383434;
    margin-bottom: 25px;
}
.carousel-date-read-fp {
    display: flex;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #706E6E;
}
.carousel-date-fp {
    margin-right: 10px;

}
.article-carousel-fp .owl-nav {
    margin-top: 50px;
}




.banner-2-fp {
    border-radius: 16px;
    margin-bottom: 99px; 
}
.banner-2-fp .primary-button {
    font-size: 20px;
}
.banner-2-fp .ready-content {
    text-align: left;
}
.banner-2-fp .ready-bg-img {
    width: 90%;
    position: absolute;
    bottom: 0;
    left: 40px;
}

@media only screen and (min-width: 1650px){
    .page-template-feature-page .container-fluid {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
    }
}


@media only screen and (min-width: 1200px) and (max-width: 1300px){
   .personal-data-cleanup .bg-img-fp{
     height: 341px;
     background-size: cover;
     background-position: -16px 25px;
     background-repeat: no-repeat;
   }
   .identity-theft-coverage .bg-img-fp{
     height: 338px;
     background-size: cover;
     background-position: -10px 30px;
     background-repeat: no-repeat;
   }
   .hero-content-fp{
     margin-top: 30px;
   }
}

@media only screen and (max-width: 1200px) {
    .hero-section-fp .row{
        flex-direction: column-reverse;
    }
    .hero-section-fp {
        margin-top: 30px;
    }

    .bg-img-fp img {
        width: 100%;
        border-radius: 12px;
        display: block;
    }
    .bg-img-fp {
        background-image: none !important;
        height: auto;
    }
     .bg-img-fp:after{
        display: none;
    }
    .hero-content-fp {
        margin-left: 0px;
        margin-right: 0px;
    }
    
}

@media only screen and (max-width: 991px) {
    .hero-content-fp {
        margin-left: 0px;
        margin-right: 0px;
    }
    .hero-heading-fp {
        font-size: 21px;
        line-height: 32px;
    }
    .hero-text-fp {
        font-size: 14px;
        line-height: 20px;
    }
    .why-carousel {
        margin-top: 30px;
    }
    .why-heading-fp {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 28px;
    }
    .why-big-title-fp h5 {
        margin-bottom: 20px;
        font-size: 37px;
    }
    .why-big-title-fp p {
        font-size: 14px;
        line-height: 20px;
    }
    .why-big-title-fp {
        text-align: center;
        margin-bottom: 20px;
        padding: 0 10px;
    }
    .banner-1-fp {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .banner-1-fp .row {
        flex-direction: column-reverse;
    }
    .banner1-content-fp {
        margin-top: 35px;
        margin-left: 10px;
        margin-right: 10px;
        margin-bottom: 21px;
    }
    .banner1-heading-fp {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 19px;
    }
    .banner1-text-fp {
        font-size: 16px;
        line-height: 24px;
    }
    .banner1-image-fp {
        margin-top: 20px;
        padding: 0;
    }
    .how-heading-fp {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0.15px;
        margin-bottom: 21px;
    }
    .how-content-fp {
        padding: 28px 24px 15px 25px;
    }
    .how-image-fp img {
        max-width: 112px;
    }
    .how-carousel-1-card .how-title-fp, .how-carousel-2-cards .how-title-fp {
        font-size: 24px;
    }
    .article-carousel-fp {
        margin-top: 50px;
        margin-bottom: 110px;
    }
    .article-heading-fp {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0.15px;
        margin-bottom: 31px;
    }
    .carousel-title-fp p {
        margin-top: 22px;
        margin-bottom: 22px;
    }
    .banner-2-fp .image-rev {
        height: 210px;
        margin: auto;
    }
    .banner-2-fp .row {
        flex-direction: column-reverse;
    }
    .banner-2-fp .ready-bg-img {
        position: absolute;
        max-width: 350px;
        left: 0;
        right: 0;
        margin-left:auto;
        margin-right:auto;
        width: 100%;
    }
    .banner-2-fp .ready-content {
        padding: 15px 0 50px 0;
    }
    .banner-2-fp .ready-content {
        text-align: center;
    }
    .banner-2-fp .ready-heading {
        font-size: 22px;
        line-height: 32px;
    }
    .banner-2-fp .primary-button {
        font-size: 16px;
    }
    .banner-2-fp .ready-subheading {
        margin-bottom: 40px;
    }


}

@media only screen and (max-width: 767px) {
    .page-template-feature-page .container-fluid {
        margin-right: 15px;
        margin-left: 15px;
    }
   .why-carousel .item {
        border-right: none;
    }
    .carousel-fp .owl-prev i, .carousel-fp .owl-next i{
        height: 26px;
        width: 26px;
    }
    .how-carousel-1-card .row {
         flex-direction: column-reverse;
    }
    .how-carousel-1-card .arrow-box {
        padding: 30px 25px;
    }
    .how-carousel-1-card .how-content-fp {
        padding: 0;
        max-width: unset;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .how-carousel-1-card .how-image-fp img {
        max-width: 300px;
    }
    .banner-2-fp .ready-content {
        text-align: left;
    }
    .owl-theme .owl-nav [class*=owl-] {
        margin: 16px;
        margin-top: 0;
        margin-bottom: 0;
    }

}